framework:
  name: 'Model Openness Framework'
  version: '1.0'
  date: '2024-12-15'
release:
  name: CodeGen
  date: '2024-10-03'
  producer: Salesforce
  repository: ''
  huggingface: Salesforce/codegen-16B-mono
  license: {  }
  components:
    -
      name: 'Model parameters (Final)'
      description: 'Trained model parameters, weights and biases'
      license: BSD
    -
      name: Datasets
      description: 'Training, validation and testing datasets used for the model'
      license: unlicensed
    -
      name: 'Research paper'
      description: 'Research paper detailing the development and capabilities of the model'
      license: unlicensed
